/* 
  Localizable.strings (RU)
  NutPlayer

  Created by NUT.Tech on 24.05.2022.
  Copyright © 2022 NUT.Tech. All rights reserved.
*/

// MARK: - Debug

"NutTech.hls.masterplaylist.load.start" = "Старт загрузки мастерплейлиста %@";
"NutTech.hls.masterplaylist.load.end" = "Мастерплейлист успешно загружен";

"NutTech.download.start" = "Старт загрузки видео %@";
"NutTech.download.end" = "Видео успешно загружено";
"NutTech.download.cancel" = "Отменена загрузка видео";
"NutTech.download.error" = "Ошибка при загрузке видео: %@";
"NutTech.download.tracks" = "Следующие дорожки были загружены: %@";

"NutTech.player.end" = "Конец воспроизведения";
"NutTech.player.loop.error" = "Видео не может воспроизводиться в режиме зацикленного проигрывания";

"NutTech.quality.changed.debug" = "Выполнено переключение качества видео с %@ на %@";
"NutTech.quality.changed.info" = "Выполнено переключение качества видео с 🎞️(разрешение: %@, ширина канала: %@) на 🎞️(разрешение: %@, ширина канала: %@)";
"NutTech.quality.changed.info.fromAuto" = "Выполнено переключение качества видео с 🎞️Авто на 🎞️(разрешение: %@, ширина канала: %@)";
"NutTech.quality.changed.info.toAuto" = "Выполнено переключение качества видео с 🎞️(разрешение: %@, ширина канала: %@) на 🎞️Авто";
"NutTech.qualities.error" = "Все качества во время загрузки завершились с ошибкой";

"AssetLoader.error.common" = "Ошибка, компонент: %@, url: %@, тип: %@";
"AssetLoader.error.parsing" = "Ошибка парсинга плейлиста, компонент: %@, url: %@, тип: %@, описание: %@";
"AssetLoader.error.http" = "Ошибка, компонент: %@, url: %@, тип: HTTP, код: %@, описание: %@";

"AVPlayer.error.common" = "Ошибка плеера AVPlayer, компонент: %@, тип: %@, описание: %@";

"HlsContentLoader.info.qualities" = "Получены качества видео:\n%@";

"NutPlayerDemo.url.create.failed" = "Невозможно создать URL из %@";
"NutPlayerDemo.tableview.provider.select" = "Передано пустое значение";

"NutPlayer.plugin.attach.player.empty" = "Плеер не существует";
"NutPlayer.content.provider.own" = "Загрузка контента из провайдера %@ в выгруженный из памяти плеер.";
"NutPlayer.content.provider.load.error" = "Во время загрузки метаинформации о контенте возникла ошибка %@";

"NutProvider.loading.failed" = "Ошибка в ответе сервера %@";
"NutProvider.loading.data.empty" = "Невозможно интерпретировать данные";
"NutProvider.parse.failed" = "Невозможно выполнить декодирование данных к типу %@ возникла ошибка: %@";
"NutProvider.parse.playable.failed" = "Не найден проигрываемый контент";
"NutProvider.parse.subtitleType.failed" = "Формат субтитров %@ не поддерживается";

"FirebaseProvider.loading.failed" = "Во время загрузки файла %@ возникла ошибка: %@";
"FirebaseProvider.parse.failed" = "Невозможно выполнить декодирование данных к типу %@ возникла ошибка: %@";
"FirebaseProvider.parse.playable.failed" = "Не найден проигрываемый контент";
"FirebaseProvider.parse.subtitleType.failed" = "Формат субтитров %@ не поддерживается";
"FirebaseProvider.parse.playable.failed" = "Не найден проигрываемый контен";
"FirebaseProvider.filenamesRetrieving.failed" = "Невозможно получить названия файлов из Firebase";
